---
data_category: Optional
key_path: redis_hll_counters.code_review.i_code_review_user_edit_mr_comment_weekly
description: Count of unique users per week who edited a comment on a MR
product_section: dev
product_stage: create
product_group: group::code review
product_category: code_review
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_code_review_user_edit_mr_comment
distribution:
- ce
- ee
tier:
 - free
 - premium
 - ultimate
